.archive {
	width: 680px;
	float: left;
	position: relative;

}

#archive_section{
	display:block;
	clear:both;	
}
	
.archive_block{
		float: left;
		width: 31%;
		height: 270px;
		margin-left: 1%;
		margin-bottom: 1em;
		text-align: center;
		border: 1px solid #C8C8C8;
		background-color: #FFFFFF;
	}

.archive h3 {

}
.archive div img {
		width: 171px;
		height: 128px;
		margin: 0px auto;
		border: 0px none;
		display: block;
		padding: 15px;
	}
	
.archive div a {
		font-style: italic;
		font-weight: normal;
	}